<bugID>1246160<Summary>Bookmark this Tab doesn&#8217;t work</Summary><Description>[Affected versions]:
Firefox 47.0a1 (2016-02-04)

[Affected platforms]:
Ubuntu 14.04 32-bit
Windows 10 64-bit
Mac OS X 10.11.1

STR
1.Launch Firefox with clean profile.
2.Click menu [&#8801;] &#8594; Synced tabs  &#8594; Sign in to sync.
3.Login using a Firefox account
4.Click menu [&#8801;] &#8594; Synced tabs  &#8594; View synced tabs sidebar.
5.Right click on one of the tabs from the list.
6.Select &#8220;Bookmark This Tab&#8221;


ER
The Synced tab is successfully saved as bookmark.


AR
- The selected Synced tab is not saved as bookmark.
- The following error is thrown in Browser Console:
TypeError: this._window.PlacesUtils is undefined TabListComponent.js:103:1</Description></bugID>